#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.20.2
visibility:           public
id:                   hledger-web-1.20.2-54mA6TZyJH45O0x1SvgJVV
key:                  hledger-web-1.20.2-54mA6TZyJH45O0x1SvgJVV
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  acf704a2b910844be324da506fa6049d
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.3/site-local/hledger-web-1.20.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hledger-web-1.20.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.20.2-54mA6TZyJH45O0x1SvgJVV
depends:
    Decimal-0.5.1-9sPaeZnUyKZDYPoVBOZ8Ah
    aeson-1.5.5.1-5y8ldlqGOftJjgtSRZKxTs base-4.14.1.0
    blaze-html-0.9.1.2-2jAf2LBJOwrUKnVJ2nGBU
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    case-insensitive-1.2.1.0-FZs8ch1ucAB4Eu7KUqhUAv
    clientsession-0.9.1.2-NKz4mLHrYZAKaINpVcZnm
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.4-AHeP5TUo1kjADD4tHGZdJ3
    conduit-extra-1.3.5-IDX5yGpa0hOJ7VbEVvS7AR containers-0.6.2.1
    data-default-0.7.1.1-CIFsAFoYiII7EGHXyyyvlm directory-1.3.6.0
    extra-1.7.9-GRPDCTy1S0FLagan9oxSqB filepath-1.4.2.1
    hjsmin-0.2.0.4-IGKKo53LcBOG5aO2ZmGqNL
    hledger-1.20.2-77vkaTCdV8nEWvLgajH2ie
    hledger-lib-1.20.2-ILiItnZsSMV1STRhoRjldT
    hspec-2.7.5-FJNja2qFANGChf0LWx3fkX
    http-client-0.7.3-3Kqjsr2yMFd9Q0ZmDvRgaF
    http-conduit-2.3.7.4-GZSVyrfcBFvreFKyuYcO9
    http-types-0.12.3-HrUGPZhujmEmNCXSOMYHH
    megaparsec-9.0.1-BI0PNVMI55T6V8pbw9VCAN mtl-2.2.2
    network-3.1.2.1-3E7d1o37g1F5xYAC4VK0KJ
    shakespeare-2.0.25-E6E3hmfyWMB2j5iZdP5WQr template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.13.0-5ciSEfPtJAO2lGL3MRiwwP
    utf8-string-1.0.2-CkwPGvXHIXdEOOrPn2UOUp
    wai-3.2.2.1-7GwGxZOhqXuFwZZf6JOMp1
    wai-cors-0.2.7-FJEriKDFikdENHMkJv4IWX
    wai-extra-3.1.5-2f6p4WqhY0HLaaH0fMNJVF
    wai-handler-launch-3.0.3.1-D4rCjrpQk2l1U2fsb2iGED
    warp-3.3.13-JavHvFLPqKeBZHYRnB3tqV
    yaml-0.11.5.0-K8Rh51VRXdxLJ4Do0qbiY2
    yesod-1.6.1.0-6tlSZev0O0PFlsPhSpjtpN
    yesod-core-1.6.18.8-IEq7ZwnOwYlLwyRvFn3t85
    yesod-form-1.6.7-JmNubyiBzpsKqnIOn5RklP
    yesod-static-1.6.1.0-HWrTHT7v6CNDyWNRRHwiQv
    yesod-test-1.6.12-5F0AVWo4cZFKsRH4BToAzU

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

